RubyGems Navigation menu

fluentd-hubspot 0.14.14.2

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versions:

  1. 0.14.14.2 - October 16, 2017 (380 KB)
  2. 0.14.14.1 - October 14, 2017 (380 KB)

Runtime Dependencies (9):

  • cool.io ~> 1.4.5
  • http_parser.rb < 0.7.0, >= 0.5.1
  • msgpack < 2.0.0, >= 0.7.0
  • serverengine < 3.0.0, >= 2.0.4
  • sigdump ~> 0.2.2
  • strptime ~> 0.1.7
  • tzinfo ~> 1.0
  • tzinfo-data ~> 1.0
  • yajl-ruby ~> 1.0
  • Development Dependencies (9):

  • flexmock ~> 2.0
  • oj ~> 2.14
  • parallel_tests ~> 0.15.3
  • rake ~> 11.0
  • rr ~> 1.0
  • simplecov ~> 0.7
  • test-unit ~> 3.2
  • test-unit-rr ~> 1.0
  • timecop ~> 0.3
  • Owners:

    Authors:

    • Sadayuki Furuhashi

    SHA 256 checksum:

    5031deb62d530561a9d45fc8264357091e52b38f15b8e25a44e0c84584123b36

    Total downloads 1,950

    For this version 1,160

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.1

    Links: